{{ define "main" }}

{{ partial "unit-hero-area.html" . }}
{{ partial "unit-navigation.html" . }}

<div class="section section">
</div>

<div class="section section-bg">
	<div class="row">
		<div class="col-lg-12 text-center">
			<h1 class="my-3">{{ .Title }}</h1>
		</div>
		</div>
	</div>
</div>
	
<div class="section section">
	<div class="row">
		<div class="col-lg-8 offset-lg-2">

			{{ .Content }}

		</div>
	</div>
</div>

{{ end }}